## Command: unsortedbin ##
```
usage: unsortedbin [-h] [addr] [verbose]
```
Prints out the contents of the unsorted bin of the main arena or the arena at the specified address.  

| Positional Argument | Info |
|---------------------|------|
| addr | The address of the unsorted bin. |
| verbose | Whether to show more details or not. (default: True) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


